Beta 4 not running

56 views
Skip to first unread message

Steven McQuinn

unread,
Feb 9, 2015, 9:12:51 PM2/9/15
to panini-...@googlegroups.com
Installed beta 4 onto my Win7 64 bit. Went through the compatibility troubleshooter to reinstall as 32 bit compatible. Clicking on the program icon, I get the message, libiconv-2.dll missing. Found this dll on the web and put it in the folder with the exe, no result at all. Put the dll in the system32 folder, no result at all. Is beta 4 incompatible with Win7 64?

Have you thought about developing a Panini FX plugin for general use with video apps? I have Sony Vegas Pro.

Tom Sharpless

unread,
Feb 9, 2015, 10:50:32 PM2/9/15
to panini-...@googlegroups.com
Sorry for the inconvenience, I did forget to put libiconv-2.dll in the distribution package.  Best bet is to copy it from a (32 bit) Windows distribution of ffmpeg.  You probably should install ffmpeg anyhow, if you work with video. It is on all my machines, that's why I did not notice the omission.

Panini-Video does not need any  "installation".  When win7 fusses about "program may not have installed properly", don't panic -- just click "program installed properly"
I suggest you delete any folders created during your attempted installation and re-run the installer.
Reply all
Reply to author
Forward
0 new messages